Bug 165386 - HWCERT: ProLiant DL380 G4
HWCERT: ProLiant DL380 G4
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Red Hat Hardware Certification
Will Woods
ProLiant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-08 14:50 EDT by Chris Moore
Modified: 2007-08-22 15:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-11 10:16:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Moore 2005-08-08 14:50:34 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           ProLiant
Model:          DL380 G4
Vendor:         Hewlett Packard
Category:       Server
Reporter:       cmoore@hp.com
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
rhr2-ProLiant-DL380_G4-Taroon_Update_5_results-1-new.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/0548634778284b885ca332c71ffa1a12/rhr2-ProLiant-DL380_G4-Taroon_Update_5_results-1-new.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    FAILED   CDROM
1   PASSED   INFO
    FAILED   CDROM
Comment 1 Chris Williams 2005-08-08 14:55:30 EDT
Chris,
We now have 3 open Bugzillas on the ProLiant DL380 G4.
Is this Bugzilla for dualcore and speedbumps on the DL380 G4?

Note You need to log in before you can comment on or make changes to this bug.